Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://useorgx.com/api/v1/studio/callback \ --header 'Content-Type: application/json' \ --header 'stripe-signature: <api-key>' \ --data '{}'
const options = { method: 'POST', headers: {'stripe-signature': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({}) }; fetch('https://useorgx.com/api/v1/studio/callback', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://useorgx.com/api/v1/studio/callback" payload = {} headers = { "stripe-signature": "<api-key>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "received": true }
Receive signed payment events from Stripe and update the matching order.
Stripe webhook signature
The body is of type object.
object
Webhook processed